.flex_column.av-3odnky-e0306a4ab84058a263e8e1caf66b6a3e{
width:48.75%;
}

.flex_column.av-2hwdki-fe90070171e6ea66ca4331dffce64abe{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-35z59u-a228a0ae8c5215ea21cc9b83bfe74af3{
padding-bottom:20px;
}
body .av-special-heading.av-35z59u-a228a0ae8c5215ea21cc9b83bfe74af3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-35z59u-a228a0ae8c5215ea21cc9b83bfe74af3 .av-subheading{
font-size:15px;
}

